// colors
$color-primary: #8AA2D3 !default; // https://irocore.com/aofuji/
$color-secondary: #8F82BC !default; // https://irocore.com/fujimurasaki/
$color-mute: #9EA1A3 !default; // https://irocore.com/suzu-iro/
$color-spliter: #E5E2E4 !default; // https://irocore.com/komachinezu/
$color-bg: #FFFFFD !default; // https://irocore.com/shiro/

// font size list
$font-size-logo: 2.5rem !default; // Logo Only
$font-size-l1: 1.75rem !default; // Primer CSS H1
$font-size-l2: 1.5rem !default; // Primer CSS H2
$font-size-l3: 1.25rem !default; // Primer CSS H3
$font-size-l4: 1rem !default; // Primer CSS H4 & Normal Text

// divider css
$spliter: 2px solid $color-spliter !default;
